ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 1.4em;
    font-weight: 300;
    line-height: 1.4em;
}

ul li {
    margin: 3px 0;
}

ul li a {
    display: block;
    padding: 5px 0;
}

ul li a:hover{
    text-decoration-thickness: 5px;
}

.menu {
    display: block;
    position: fixed;
    z-index: 4;
    top: 30px;
    right: 30px;
    width: 170px;
    height: auto;
    text-align: right;
}

.menu input[type="checkbox"] {
    display: none;
}

.menu > label {
    position: absolute;
    left: 0;
    top: 0;
    text-align: right;
    width: 170px;
    height: auto;
    margin: 0;
    padding: 5px 20px;
    cursor: pointer;
    font-weight: bold;
    text-transform: uppercase;
    background-color: rgba(255, 255, 255, .8);
}

.menu ul {
    position: absolute;
    top: 12px;
    left: 30px;
    width: 170px;
    font-weight: 400;
    height: 0;
    font-size: 0;
    opacity: 0;
    transition: .3s ease;
    transform: translate(-30px, 15px);
    transform-origin: center top;
    list-style: none;
    z-index: 3;
    margin: 0;
    padding: 0 15px 15px;
    background-color: rgba(255, 255, 255, .8);
}

.menu #open:checked ~ label{
    color: mediumvioletred
}

.menu #open:checked ~ ul {
    height: auto;
    font-size: 1em;
    opacity: 1;
}

.menu ul li {
    display: block;
}

.menu ul li a {
    display: block;
    padding: 3px 5px;
}

.menu ul li a:hover{
    color: mediumvioletred
}

@media only screen and (max-width: 760px) {
    .icon {
        width: 90px;
        height: 25px;
        top: 15px;
        left: 20px;
        padding: 0;
       
    }
    .menu{
        top: 10px;
        right: 10px
    }
}